Video Screencast Help

Search

Search results

I need a solution I have a Dell server with Server 2012 R2 installed. I am trying to install Backup Exec 2012 but get an error that it is not compatible. Tech support said it was. I am ...
This issue has been solved
Forum Discussion by Church Server Man | 19 May 2015 | 1 comment
I need a solution Hi Team, We have a Physical serverith win 2012 OS and the BMR backups are getting partial and in job details see below error. 17/05/2015 22:33:04 - Error ...
Forum Discussion by BVshet | 18 May 2015 | 3 comments
I need a solution Hello everyone, We are planning to migrate from ARCserve r16.5 SP1 to the latest Backup Exec. The plan is to do this without losing our old backups from ARCserve. ...
This issue has been solved
Forum Discussion by John Burg | 18 May 2015 | 5 comments
I need a solution Estoy tratando de ejecutar el agente de Backup Exec 2012 en Linux Centos 6.6. Desde la consola (Servidor de Backup)  me manda el mensaje que "La version del ...
Forum Discussion by Nose | 14 May 2015 | 2 comments
I need a solution We have a customer that needs to protect several OVM's and execute file system backups without using database agents, does Backup Exec 15 support this? BE ...
Forum Discussion by jmarques68 | 13 May 2015 | 5 comments
I need a solution Can a BE 2015 server backup a Windows XP client running remote agent 2010 R3? Thanks 1 ...
This issue has been solved
Forum Discussion by Brett Mow | 11 May 2015 | 5 comments
I need a solution I wonder if anyone has any experience integrating NetApp SnapManager operations with NBU? Due to current NBU Replication Director compatability restrictions of we ...
Forum Discussion by AV77 | 07 May 2015 | 0 comments
I need a solution Hi all, one of my previous colleagues has BE 2012 installed on a 2008 R2 Domain Controller. Now i would like to demote this DC and use it as normal domain ...
This issue has been solved
Forum Discussion by mghomer | 06 May 2015 | 3 comments
As company using Mac Version 10.8.5 we have to find our version at the Agent for Mac Compatibility List . The free upgrade to version 10.10.3 will also not help because this new version is not at the list as well. So a message that the agent ...
Idea by cultureandy | 06 May 2015 | 0 comments
I need a solution Dear Sir, We have a big PGP customer,they use whole disk encryption (drive encryption) managed by Universal server. We found the below issues when we installed ...
Forum Discussion by allenchung | 29 Apr 2015 | 1 comment